ul {
  list-style: none;
  padding-left: 0;
}

.centered-content {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.tabs {
  display: flex;
}

.tabs-title {
  padding: 20px;
  background-color: #23201D;
  color: #937341;
  cursor: pointer;
}
.text, .text-two, .text-three, .text-four, .text-five{
  display: none;
}
.hidden{
  display: none;
}
.open{
  display: block;
}
.highlight {
  background-color:#e2b977 ;
  color: #23201D;
}
